@media (max-width: 750px) {
  .mt_direction_right_to_left .feature--image-left .feature__image,
  .mt_direction_right_to_left .fc_video-left .feature__image,
  .mt_direction_right_to_left .feature--image-right .feature__image,
  .mt_direction_right_to_left .fc_video-right .feature__image,
  .mt_direction_right_to_left .feature--image-left .fc_video,
  .mt_direction_right_to_left .fc_video-left .fc_video,
  .mt_direction_right_to_left .feature--image-right .fc_video,
  .mt_direction_right_to_left .fc_video-right .fc_video {
    margin: 0;
  }
  .mt_direction_right_to_left.fc_image_mobile-textFirst .feature__image {
    margin: 20px 0 0 0;
  }
}
